package com.atlassian.bitbucket.scm;

import com.atlassian.bitbucket.i18n.KeyedMessage;

/**
 * Exception that is thrown when a command is cancelled.
 */
public class CommandCanceledException extends CommandException {
    public CommandCanceledException(KeyedMessage message) {
        super(message);
    }

    public CommandCanceledException(KeyedMessage message, Throwable cause) {
        super(message, cause);
    }
}
